# GimpUi.ColorNotebook

    from gi.repository import GimpUi

    color_notebook = GimpUi.ColorNotebook()

The GimpUi.ColorNotebook widget is an implementation of a GimpUi.ColorSelector. It serves as a container for GimpUi.ColorSelectors.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Box
          - GimpUi.ColorSelector
            - GimpUi.ColorNotebook

## Methods

- GimpUi.ColorNotebook.enable_simulation
- GimpUi.ColorNotebook.get_current_selector
- GimpUi.ColorNotebook.get_notebook
- GimpUi.ColorNotebook.get_selectors
- GimpUi.ColorNotebook.set_format
- GimpUi.ColorNotebook.set_has_page
- GimpUi.ColorNotebook.set_simulation